{
    "transaction_id": "65d074ef-492f-4c72-aee9-76caa3bb7810",
    "gateway": "allowpay",
    "created_at": "2026-01-17 10:14:00",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768644833.IwZXh0bgNhZW0BMABhZGlkAastwbQiFSxzcnRjBmFwcF9pZA8yNzUyNTQ2OTI1OTgyNzkAAR5WL5TqhP4-_gN534arEFZN6vo5guxPBjTjJfkqExtZihQAmtaZpp7uRGC9rg_aem_Z4_90CDmchU_KbeD4eG6Ww",
    "fbp": "fb.1.1768644833.769295380",
    "customer_ip": "2804:7f0:8425:df9b:1eed:f7f:38e:799e",
    "customer": {
        "name": "JOSE MANOEL GONCALVES DE ABREU",
        "email": "j8260462@gmail.com",
        "phone": "14998516512",
        "document": "74599259853"
    }
}